.products {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.product-wrapper {
    margin: 40px 20px 0 20px;
}

.product-inner-wrapper {
    background-color: #fff;
    width: 250px;
    cursor: pointer;
}

.product-inner-wrapper:hover {
    box-shadow: 0 0 9px #969696fa;
}

.title-product-inner-wrapper {
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-inner-wrapper > img {
    width: inherit;
}

.product-bottom-wrapper {
    padding: 10px;
}

.product-price {
    line-height: 22px;
    height: 22px;
    font-size: 18px;
    color: #f57224;
}

.product-initial-price {
    margin-top: 4px;
    margin-right: 4px;
    line-height: 14px;
    height: 14px;
    color: #9e9e9e;
    font-size: 12px;
    -webkit-text-decoration-line: line-through; /* Safari */
    text-decoration-line: line-through
}

.product-admin-panel-index {
    
}